@charset "utf-8";
/* CSS Document */
body {
margin : 0 auto;
font-family : "Arial";
}
#wrapper {
margin : 0 auto;
width :100%;
float : left;
}
#maincontainer {
margin : 0 auto;
width : 100%;
}
.search-button{height:27px;width:250px;margin-top:0px;}
#contentcontainer {
margin : 0 auto;
width : 100%;
}
#content {
margin : 0 auto;
width : 100%;
float : left;
}
#header {
width : 100%;
float : left;
height : 100px;
font-weight : normal;
background : #62a9dc;

}
#logo {
width : 120px;
height:100px;
margin:0px auto;
float : left;
color : white;
}
#footer {
margin : 0 auto;
width : 100%;
float:left;
background : #696969;
margin-top : 20px;
}
#topNavigation{
    float:left;width:100%;background: #444;
}
h1 {
font-size : 36px;
font-family : arial;
color : #444444;
}
.indexbox{background:#f7f7f7;width:305px;padding:10px;text-align:justify;height:300px;}
.indexbox img{margin-top:10px;}
.maintxt {
font-family : arial;
font-size : 14px;
color : #696969;
line-height : 20px;
font-weight : normal;
text-align : justify;
}
.button{ vertical-align: bottom; }
.breadcrumbs {
font-family : arial;
font-size : 12px;
color : #696969;
line-height : 20px;
}
.whitetxt {
font-family : arial;
font-size : 14px;
color : #FFF;
line-height : 20px;
}
.blackheadings {
font-family : arial;
font-size : 19px;
color : #444444;
font-weight : bold;
margin-top:7px;
}
.blackheadings-16 {
font-family : arial;
font-size : 15px;
color : #444444;
font-weight : bold;
}
.blueheadings {
font-family : arial;
font-size : 24px;
color : #024270;
font-weight : bold;
border-bottom : 1px solid #B4B4B4;
padding-bottom : 10px;
}
.greenheadings {
font-family : arial;
font-size : 16px;
color : #408c88;
font-weight : bold;
height : 8px;
}
.blueheadings-20 {
font-family : arial;
font-size : 20px;
color : #024270;
font-weight : bold;
margin-bottom : 15px;
}
label{color:#696969; font-size: 14px;}
input[type="text"]{width:210px; height:27px;color: #696969;}
a:link {
color : #62a9dc;
text-decoration : none;      
}
.border {
border : #CCC ridge 1px;
padding : 10px;
}
a:visited {
color : #62a9dc;
text-decoration : none;
}
a:hover {
color : #62a9dc;
text-decoration : underline;
}
a:active {
color : #62a9dc;
text-decoration : none;
}
.bullet {
list-style-image : url(../images/bullet.jpg);
padding-bottom : 10px;
padding-top : 10px;
padding-left : 30px;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
}
#contentbox {
width : 100%;
}
#contentinner {
width : 960px;
margin : 0 auto;
}
#contentleft {
width : 699px;
float : left;
margin-right : 5px;
}
#contentleftinner {
width : 100%;
float : left;
background : #f8f8f8;
border : #ccc solid 1px;
margin-bottom : 25px;
padding : 5px;
}
#address {
width : 400px;
}
#addressinner {
width : 200px;
float : left;
}
#telephone {
width : 200px;
float : right;
margin-top : 40px;
}
#contentright {
width : 236px;
margin : 0 auto;
background : #f7f7f7;
float : right;
}
#contentrightinner {
width : 220px;
margin : 0 auto;
padding-top : 1px;
}
ul#topnav li a.selected {
background-color : red;
}
.companyBox{width:93%;margin:0px auto;}
.err{color:#FF3300; font-size: 12px; margin-left:10px;}
.trainingbox{width:64%;padding:7px 0px 7px 17px;float:left;}
#menucontainer {width:960px; height:30px; position:relative; margin:0px auto;}
#nav, #nav ul {padding:0; margin:0; list-style:none; width:960px;}
#nav li {float:left;}
#nav b:hover, #nav li.sub:hover {background:#696969;}
#nav li a {float:left; text-decoration:none; font-size:14px; color:#fff;}
#nav li a b {display:block; float:left; height:30px; line-height:28px; padding:0 10px; font-weight:normal; cursor:pointer;}
#nav li.sub ul{display: none;}
#nav b.active {background:#696969;}
#nav ul {position:absolute; left:20; top:30px; }
#nav ul li {float:left; position:relative;}
#nav ul li a {display:block; padding:0 10px 0 10px; font-size:12px; line-height:25px; cursor:pointer;}
#nav ul li a:hover {color:#62A9DC;}
